.vp{
    background: url(../img/frame.jpg) center center;
    height: 700px;
    background-size: cover;
    text-align: center;
}

.vp-content {
    max-width: 600px;
    padding-top: 150px;
    color: var(--text-light);
    display: block;
    margin: auto;
    h1 {
        font-size: 50px;
    }
    p {
        font-size: 18px;
        letter-spacing: 0.5px;
        line-height: 1.9em;
    }
}